/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "Concluído!";
"undeleted.single" = "item";
"undeleted.multiple" = "itens";
"undeleted.single.reason" = "%@ não foi removido devido à falta de permissões suficientes.";
"undeleted.multiple.reason" = "%@ não foram removidos devido à falta de permissões suficientes.";
"undeleted.single.helper" = "Você pode instalar uma ferramenta de ajuda para removê-lo.";
"undeleted.multiple.helper" = "Você pode instalar uma ferramenta de ajuda para removê-los.";

"undeleted.single.suggestion" = "Remova este item ao instalar a ferramenta de ajuda.";
"undeleted.multiple.suggestion" = "Remova estes itens ao instalar a ferramenta de ajuda.";

"undeleted.single.manually" = "Você pode removê-lo manualmente.";
"undeleted.multiple.manually" = "Você pode removê-los manualmente.";

"undeleted.manually.tutorial" = "Tutorial para excluir manualmente";
"undeleted.manually" = "Excluir manualmente";
//junk

//Disk map

"untrashed.single.reason" = "%@ não pôde ser movido para a lixeira.";
"untrashed.multiple.reason" = "%@ não pôde ser movido para a lixeira.";
"untrashed.single.helper" = "Você pode excluí-lo instantaneamente.";
"untrashed.multiple.helper" = "Você pode excluí-los instantaneamente.";

//shredder

"unshredded.single.reason" = "%@ não foi destruído devido à falta de permissões suficientes.";
"unshredded.multiple.reason" = "%@ não foram destruídos devido à falta de permissões suficientes.";
"unshredded.single.helper" = "Você pode instalar uma ferramenta de ajuda para destruí-lo.";
"unshredded.multiple.helper" = "Você pode instalar uma ferramenta de ajuda para destruí-los.";

"unshredded.single.suggestion" = "Destrua este item instalando a ferramenta de ajuda.";
"unshredded.multiple.suggestion" = "Destrua estes itens instalando a ferramenta de ajuda.";


//duplicate files
"undeleted.single.photo" = "Você pode autorizar a remoção dele.";
"undeleted.multiple.photo" = "Você pode autorizar a remoção deles.";
"undeletedphoto.single.suggestion" = "A remoção deste item requer sua autorização.";
"undeletedphoto.multiple.suggestion" = "A remoção destes itens requer sua autorização.";
